@charset "UTF-8";


#tinymce .tp-product__tab-content-wrap,
#tinymce .l-news__tab-contents {
  display: block !important;
}

@media screen and (min-width: 1064px) {
  .l-header__gnav-mega {
    max-height: calc(100vh - 147px);
    overflow-y: scroll;
  }
  .l-header__right-bottom {
    padding:21.5px 0;
  }
}


